/*--------------------------------------------------------------
	フォームのスタイル
--------------------------------------------------------------*/

.temp__B1__wrap .a__b__one .tab__pane--hidden	{
	display: none !important;
}

.mw_wp_form {
	padding: 60px 55px 75px;
	border: 2px solid #cdf4f0;
	border-radius: 3px;
}

.mw_wp_form_complete {
		padding: 50px 100px 30px;
}

.mw_wp_form p.form-ttl {
	text-align: center;
	font-size: 2.0rem;
	color: #3cc8c3;
	font-weight: bold;
	line-height: 1.4;
}

.mw_wp_form p.form-ttl span {
	font-size: 3.2rem;
	color: #333;
}

.temp__B1__wrap ul.select__btn {
	list-style: none;
	padding: 10px 0 0;
	overflow: hidden;
}

.temp__B1__wrap ul.select__btn li {
	width: 18.7%;
	float: left;
	list-style-position: inherit;
	list-style-type: none;
	background-color: #e3f8f6;
	text-align: center;
	padding: 25px 0 10px;
	margin: 0 15px 15px 0;
	cursor: pointer;
	position: relative;
}

.temp__B1__wrap ul.select__btn li.active {
	background-color: #3cc8c3;
}

.temp__B1__wrap ul.select__btn li:last-child {
	margin: 0 0 15px 0;
	padding: 25px 0;
	background-color: #fff0f0;
}

.temp__B1__wrap ul.select__btn li h6 {
	font-size: 2.6rem;
	line-height: 1;
	color: #333;
}

.temp__B1__wrap ul.select__btn li:last-child h6 {
	margin: 0 0 10px;
}

.temp__B1__wrap ul.select__btn li.active h6 {
	color: #fff;
}

.temp__B1__wrap ul.select__btn li:last-child.active h6 {
	color: #333;
}

.temp__B1__wrap ul.select__btn li h6 span {
	font-size: 1.6rem;
}

.temp__B1__wrap ul.select__btn li:last-child h6 span {
	font-size: 1.6rem;
	padding-top: 5px;
}

.temp__B1__wrap ul.select__btn li.active h6 span {
	color: #fff;
}

.temp__B1__wrap ul.select__btn li p.display {
	margin: 0;
	line-height: 2.0;
	color: #3cc8c3;
	padding-top: 5px;
}

.temp__B1__wrap ul.select__btn li p.display a {
	color: #3cc8c3;
}

.temp__B1__wrap ul.select__btn li p.ladies_link_txt {
	margin: 0 0 15px;
	line-height: 1.3;
	font-size: 1.4rem;
}

.fa-angle-double-down {
	color: #3cc8c3;
}

.temp__B1__wrap ul.select__btn li p.display span {
	padding: 10px 20px;
	border-radius: 30px;
	background-color: #fff;
}

.temp__B1__wrap ul.select__btn li:last-child p.display span {
	padding: 10px 34px;
	background-image: url(../../img/support_arrow.png);
	background-repeat: no-repeat;
	background-position: 90% 46%;
}

.temp__B1__wrap ul.select__btn li.active p.display .fa-angle-double-down {
	color: #fff;
}

/* .temp__B1__wrap ul.select__btn li .link__area__wrap,
.temp__B1__wrap ul.select__btn__sp li .link__area__wrap {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
} */

.temp__B1__wrap ul.select__btn li .link__area__wrap a {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.temp__B1__wrap ul.select__btn li a.link__area,
.temp__B1__wrap ul.select__btn__sp li a.link__area {
	width: 100%;
	height: 100%;
	display: block;
}

.temp__B1__wrap .mw_wp_form table {
	width: 100%;
	margin-bottom: 30px;
	border: none;
	table-layout: fixed;
	word-break: break-all;
	word-wrap: break-word;
}

.temp__B1__wrap .mw_wp_form table tr:first-child {
	border-top: 1px dotted #cdf4f0;
}

.temp__B1__wrap .mw_wp_form table tr {
	border-bottom: 1px dotted #cdf4f0;
}

.temp__B1__wrap .mw_wp_form table th,
.temp__B1__wrap .mw_wp_form table td {
	background-color: #fff;
	border-left: none;
	padding: 25px 15px;
	font-size: 1.6rem;
}

.temp__B1__wrap .mw_wp_form table th {
	width: 30%;
}

.temp__B1__wrap .mw_wp_form table td input {
	height: 45px;
	padding: 0 10px;
	border-radius: 3px;
	border: none;
	outline: 0;
	background: #eee;
	-moz-box-sizing: border-box;
		box-sizing: border-box;
}

.temp__B1__wrap .mw_wp_form table td input.contact_mail {
	width: 100%;
}

.temp__B1__wrap .mw_wp_form table td textarea {
	padding: 10px;
	border-radius: 3px;
	border: none;
	outline: 0;
	background: #eee;
	-moz-box-sizing: border-box;
		box-sizing: border-box;
}

.temp__B1__wrap .mw_wp_form .consent {
	text-align: center;
	margin-bottom: 50px;
}

.submit__btn .btn {
	margin: 0 auto;
	display: block;
	background-color: #3cc8c3;
	padding: 10px 40px;
}

.submit__btn .return {
	background-color: #999;
}

.submit__btn .btn:hover {
	opacity: .7;
	background-color: #3cc8c3;
}

.mw_wp_form span.example {
	color: #888;
}

.mw_wp_form .text-small {
	font-size: 1.2rem;
}

.mw_wp_form .required {
	color: red;
	margin-left: 3px;
	font-weight: bold;
}

.mw_wp_form p.thanks-page {
	font-size: 2.4rem;
	color: #3cc8c3;
}


@media screen and (max-width: 1000px) {
	.mw_wp_form {
		padding: 40px 10px 55px;
	}
	.temp__B1__wrap .a__b__one .pc {
		display: none !important;
	}
	.temp__B1__wrap ul.select__btn li {
		width: 47.5%;
		margin: 0 15px 15px 0;
		padding: 15px 0 2px;
	}
	.temp__B1__wrap ul.select__btn li:last-child {
		width: 100%;
		margin: 0 0 15px 0;
		padding: 15px 0;
	}
	.temp__B1__wrap ul.select__btn li:nth-child(even) {
		margin: 0 0 15px 0;
	}
	.temp__B1__wrap ul.select__btn li h6 {
		font-size: 2.2rem;
		margin: 0 0 5px;
	}
	.temp__B1__wrap ul.select__btn li:last-child h6 {
		margin: 0 0 5px;
	}
	.temp__B1__wrap ul.select__btn li p.display span {
		padding: 8px 15px;
		font-size: 1.4rem;
	}
	.temp__B1__wrap ul.select__btn li p.ladies_link_txt {
		margin: 0 0 5px;
	}
	.temp__B1__wrap .sf__contact {
		width: 100%;
		margin: 20px 0 50px;
		padding: 25px 0;
		background-color: #fff0f0;
		text-align: center;
		cursor: pointer;
		position: relative;
	}
	.temp__B1__wrap .sf__contact h6 {
		font-size: 2.6rem;
		line-height: 1;
		color: #333;
		margin: 0 0 10px;
	}
	.temp__B1__wrap .sf__contact p {
		margin: 0;
		line-height: 2.0;
		color: #3cc8c3;
		padding-top: 5px;
	}
	.temp__B1__wrap .sf__contact p.ladies_link_txt {
		margin: 0 0 15px;
		line-height: 1.3;
		font-size: 1.6rem;
		color: #333;
	}
	.temp__B1__wrap .sf__contact .link__area__wrap a {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
	}
	.temp__B1__wrap .sf__contact p.display span {
		padding: 10px 34px;
		border-radius: 30px;
		background-color: #fff;
		background-image: url(../../img/support_arrow.png);
		background-repeat: no-repeat;
		background-position: 90% 46%;
	}
	/*.temp__B1__wrap .a__b__one .tab-pane-sp {
		display: none;
	}*/
	/* .temp__B1__wrap ul.select__btn__sp li {
		width: 50%;
		padding: 25px 0 10px;
		margin: 0 0 15px 0;
	} */
	.temp__B1__wrap ul.select__btn__sp .tab-pane-sp {
		display: none;
		background-color: #fff;
		padding: 0;
	}
	.temp__B1__wrap .mw_wp_form table th,
	.temp__B1__wrap .mw_wp_form table td {
		width: 100%;
		display: block;
	}
	.temp__B1__wrap .mw_wp_form table th {
		padding: 25px 15px 0;
	}
	.temp__B1__wrap .mw_wp_form .consent {
		font-size: 1.4rem;
	}
	.temp__B1__wrap .mw_wp_form .consent span {
		font-size: 1.6rem;
	}
}




/*--------------------------------------------------------------
	チェックボックススタイル
--------------------------------------------------------------*/

.mw_wp_form .horizontal-item + .horizontal-item {
	margin-left: 0 !important;
}

.mw_wp_form table td .mwform-checkbox-field {
	line-height: 2.2;
}

.mw_wp_form table td .mwform-checkbox-field label {
	display: inline-block;
}

.mwform-checkbox-field input[type='checkbox'] {/* はじめに＜input＞タグの表示を消します*/
	display: none;
}

.mwform-checkbox-field input[type='checkbox'] + span {/* ＜span＞タグのスタイル（各項目幅や余白など） */
	padding-left: 23px;
	position: relative;
	/* margin-right: 20px; */
}

.mwform-checkbox-field input[type='checkbox'] + span::before {/* チェックボックスの大きさや形のスタイル */
	content: "";
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 14px;
	height: 14px;
	border: 2px solid #ddd;
	border-radius: 4px;
	background-color: #fff;
}

.mwform-checkbox-field input[type='checkbox']:checked + span {/* 各項目のテキストカラー */
	/*color: #3cc8c3;*/
}

.mwform-checkbox-field input[type='checkbox']:checked + span::after {/* 選択時のチェックボックススタイル */
	content: "";
	display: block;
	position: absolute;
	top: -2px;
	left: 5px;
	width: 6px;
	height: 12px;
	transform: rotate(40deg);
	border-bottom: 4px solid #3cc8c3;
	border-right: 4px solid #3cc8c3;
	border-radius: 3px;
}
